{
  "arch": "x86_64",
  "build": "intel_43",
  "build_number": 43,
  "depends": [],
  "license": "Apache v2.0",
  "name": "onednn-cpu-gomp",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1642111112149,
  "version": "2022.0.2"
}